{{> partials/header}}
     
{{> partials/navbar}}

<script type="text/javascript">
  var originalList = {{{reqCategoriesArray}}};
  var originalRange = {{{reqRangeArray}}};
</script>

<section class="section bg-gray">
  <div class="container">
      <div class="row search-container">
        <div class="col-12">
        
        <div class="search-box">
          <div class="ais-SearchBox">
             <div class="ais-SearchBox-form">
                <input id="jobsearchinput"  autocapitalize="off" autocorrect="off" role="textbox" spellcheck="false" type="text" class="ais-SearchBox-input" placeholder="Search" value="{{query}}">
                <button id="jobsearchbutton" type="submit" class="ais-SearchBox-submit" title="Submit">
                   <svg height="40" viewBox="0 0 40 40" width="40" class="ais-SearchBox-submitIcon" ng-reflect-ng-class="ais-SearchBox-submitIcon">
                      <path d="M26.804 29.01c-2.832 2.34-6.465 3.746-10.426 3.746C7.333 32.756 0 25.424 0 16.378 0 7.333 7.333 0 16.378 0c9.046 0 16.378 7.333 16.378 16.378 0 3.96-1.406 7.594-3.746 10.426l10.534 10.534c.607.607.61 1.59-.004 2.202-.61.61-1.597.61-2.202.004L26.804 29.01zm-10.426.627c7.323 0 13.26-5.936 13.26-13.26 0-7.32-5.937-13.257-13.26-13.257C9.056 3.12 3.12 9.056 3.12 16.378c0 7.323 5.936 13.26 13.258 13.26z"></path>
                   </svg>
                </button>
             </div>
          </div>        
        </div>

<!-- new start --> 


<div _ngcontent-c11="" class="row mt-25 mb-15" style="z-index: 150; position: relative;">
  <div _ngcontent-c11="" class="col-9">
    <div _ngcontent-c11="" class="row">

      <button _ngcontent-c11="" class="btn btn-primary filter-btn btn-outline" id="category-btn" ng-reflect-klass="btn btn-primary filter-btn btn"> CATEGORY </button>
      <button _ngcontent-c11="" class="btn btn-primary filter-btn btn-outline" id="hourly-btn" ng-reflect-klass="btn btn-primary filter-btn btn">
        <span _ngcontent-c11="" class="ng-star-inserted">HOURLY RATE</span>
      </button>
      <button _ngcontent-c11="" class="btn btn-primary my-1 btn-danger hide-menu" id="cancel-btn"> CLOSE FILTERS </button>
      <div _ngcontent-c11="" class="row">

      </div>
    </div>
    <div _ngcontent-c11="" class="menu-options hide-menu" id="category-menu">
      <div _ngcontent-c11="" class="row text-center">
        <div _ngcontent-c11="" class="col-md-6 col-sm-12 col-12"><button _ngcontent-c11="" class="btn btn-primary btn-outline category-btn selectable-category" id="contentCreator" > CONTENT CREATORS </button></div>
        <div _ngcontent-c11="" class="col-md-6 col-sm-12 col-12"><button _ngcontent-c11="" class="btn btn-primary btn-outline category-btn selectable-category" id="designer" > DESIGNERS &amp; CREATIVES </button></div>
      </div>
      <div _ngcontent-c11="" class="row text-center">
        <div _ngcontent-c11="" class="col-md-6 col-sm-12 col-12"><button _ngcontent-c11="" class="btn btn-primary btn-outline category-btn selectable-category" id="finance" > FINANCIAL EXPERTS </button></div>
        <div _ngcontent-c11="" class="col-md-6 col-sm-12 col-12"><button _ngcontent-c11="" class="btn btn-primary btn-outline category-btn selectable-category" id="marketing" > MARKETING &amp; SEO </button></div>
      </div>
      <div _ngcontent-c11="" class="row text-center">
        <div _ngcontent-c11="" class="col-md-6 col-sm-12 col-12"><button _ngcontent-c11="" class="btn btn-primary btn-outline category-btn selectable-category" id="softwareDev" > SOFTWARE DEVELOPERS </button></div>
        <div _ngcontent-c11="" class="col-md-6 col-sm-12 col-12"><button _ngcontent-c11="" class="btn btn-primary btn-outline category-btn selectable-category" id="virtualAssistant" > VIRTUAL ASSISTANTS </button></div>
      </div>
      <div _ngcontent-c11="" class="row px-20">
        <div _ngcontent-c11="" class="col-6"><span _ngcontent-c11="" class="set-text" id="clearCat">CLEAR</span></div>
        <div _ngcontent-c11="" class="col-6 text-right"><span _ngcontent-c11="" class="set-text applyBtn">APPLY</span></div>
      </div>
    </div>
    <div _ngcontent-c11="" class="menu-options hide-menu" id="hours-menu">
      <div _ngcontent-c11="" class="row p-20">
        <div id="hoursSlider" style="width:300px; margin: 0 auto; margin-top: 35px;" ></div>
      
        <!--<ng5-slider _ngcontent-c11="" class="ng5-slider" style="width:300px; margin: 0 auto; margin-top: 35px;" _nghost-c12="" ng-reflect-value="0" ng-reflect-high-value="300" ng-reflect-options="[object Object]">
          <span _ngcontent-c12="" class="ng5-slider-span ng5-slider-bar-wrapper ng5-slider-left-out-selection" ng5sliderleftoutselelem="" style="visibility: hidden;"><span _ngcontent-c12="" class="ng5-slider-span ng5-slider-bar"></span></span><span _ngcontent-c12="" class="ng5-slider-span ng5-slider-bar-wrapper ng5-slider-right-out-selection" ng5sliderrightoutselelem="" style="visibility: hidden;"><span _ngcontent-c12="" class="ng5-slider-span ng5-slider-bar"></span></span><span _ngcontent-c12="" class="ng5-slider-span ng5-slider-bar-wrapper" ng5sliderfullbarelem=""><span _ngcontent-c12="" class="ng5-slider-span ng5-slider-bar"></span></span><span _ngcontent-c12="" class="ng5-slider-span ng5-slider-bar-wrapper" ng5sliderselbarelem="" style="visibility: visible; width: 0px; left: 0px;"><span _ngcontent-c12="" class="ng5-slider-span ng5-slider-bar ng5-slider-selection" ng-reflect-ng-style="[object Object]"></span></span><span _ngcontent-c12="" class="ng5-slider-span ng5-slider-pointer ng5-slider-pointer-min" ng5sliderminhelem="" ng-reflect-ng-style="[object Object]" aria-valuenow="0" aria-valuetext="<b>Min price:</b> $0" aria-valuemin="0" aria-valuemax="300" role="slider" tabindex="0" style="left: 0px;"></span><span _ngcontent-c12="" class="ng5-slider-span ng5-slider-pointer ng5-slider-pointer-max" ng5slidermaxhelem="" ng-reflect-ng-style="[object Object]" aria-valuenow="300" aria-valuetext="<b>Max price:</b> $300" aria-valuemin="0" aria-valuemax="300" role="slider" tabindex="0" style="left: 0px;"></span><span _ngcontent-c12="" class="ng5-slider-span ng5-slider-bubble ng5-slider-limit ng5-slider-floor" ng5sliderflrlabelem="" style="visibility: hidden; left: 0px;">$0</span><span _ngcontent-c12="" class="ng5-slider-span ng5-slider-bubble ng5-slider-limit ng5-slider-ceil" ng5sliderceillabelem="" style="visibility: hidden; left: 0px;">$300</span><span _ngcontent-c12="" class="ng5-slider-span ng5-slider-bubble ng5-slider-model-value" ng5sliderminlabelem="" style="visibility: hidden; left: 0px;"><b>Min price:</b> $0</span><span _ngcontent-c12="" class="ng5-slider-span ng5-slider-bubble ng5-slider-model-high" ng5slidermaxlabelem="" style="visibility: hidden; left: 0px;"><b>Max price:</b> $300</span><span _ngcontent-c12="" class="ng5-slider-span ng5-slider-bubble ng5-slider-combined" ng5slidercmblabelem="" style="visibility: visible; left: 0px;"><b>Min price:</b> $0 - <b>Max price:</b> $300</span>
          <span _ngcontent-c12="" class="ng5-slider-ticks" ng5slidertickselem="" hidden="">

          </span>
        </ng5-slider>-->
      </div>
      <div _ngcontent-c11="" class="row px-20">
        <div _ngcontent-c11="" class="col-6"><span _ngcontent-c11="" class="set-text"  id="clearRange">RESET</span></div>
        <div _ngcontent-c11="" class="col-6 text-right"><span _ngcontent-c11="" class="set-text applyBtn">APPLY</span></div>
      </div>
      <div _ngcontent-c11="" class="row" hidden="">
        <ais-range-input _ngcontent-c11="" attribute="hourlyRate" hidden="" style="margin: 0 auto" ng-reflect-attribute="hourlyRate" ng-reflect-min="0" ng-reflect-max="300" ng-reflect-precision="0">
          <div class="ais-RangeInput">
            <form novalidate="" class="ais-RangeInput-form"><label class="ais-RangeInput-label"><span class="ais-RangeInput-currency">$</span><input type="number" class="ais-RangeInput-input--min" min="0" max="300" placeholder="0" step="0.01"></label><span class="ais-RangeInput-separator">to</span><label class="ais-RangeInput-label"><span class="ais-RangeInput-currency">$</span><input type="number" class="ais-RangeInput-input--max" min="0" max="300" placeholder="300" step="0.01"></label><button class="ais-RangeInput-submit"> Go </button></form>
          </div>
        </ais-range-input>
      </div>
    </div>
  </div>

</div>





<!-- new end -->

        <div class="row">
          <div class="col-md-12 min-70"> 
          {{^providers.length}}
            <div class="row text-center">
              <h4 class="center-h center-v">
                We couldn't find what you were looking for!
              </h4>
            </div>          
          {{/providers.length}}
          
          {{#providers.length}}
            <div class="row no-padding">
              {{#providers}}
                <div class="col-xl-4 col-lg-4 col-md-6 col-sm-12 no-padding my-5 " data-slug="{{slug}}">
                    
                    {{> partials/provider}}
                
         
                
                </div>
              {{/providers}}            
            </div>
          
          {{/providers.length}}
          
          
          
          </div>
          {{#providers.length}}
          <div class="col-md-12 min-70">
            <ais-pagination _ngcontent-c11="">
              <div class="ais-Pagination">
                <ul class="ais-Pagination-list">
                  {{#queryResults.first}}
                  <li class="ais-Pagination-item ais-Pagination-item--previousPage ais-Pagination-item--disabled">
                    <span class="ais-Pagination-link"> ‹ </span>
                  </li>
                  {{/queryResults.first}}
                  {{^queryResults.first}}
                  <li class="ais-Pagination-item ais-Pagination-item--previousPage">
                    <a href="{{{queryResults.url}}}{{queryResults.previous}}" class="ais-Pagination-link"> ‹ </a>
                  </li>                  
                  {{/queryResults.first}}

                  {{#queryResults.pages}}
                  <li class="ais-Pagination-item ais-Pagination-item--page{{#current}} ais-Pagination-item--selected{{/current}}">
                    {{#current}}
                    <span class="ais-Pagination-link"> {{pageName}} </span>
                    {{/current}}
                    {{^current}}
                    <a class="ais-Pagination-link" href="{{{queryResults.url}}}{{pageNumber}}"> {{pageName}} </a>
                    {{/current}}
                  </li>
                  {{/queryResults.pages}}

                  {{#queryResults.last}}
                  <li class="ais-Pagination-item ais-Pagination-item--previousPage ais-Pagination-item--disabled">
                   <span class="ais-Pagination-link"> › </span>
                  </li>
                  {{/queryResults.last}}
                  {{^queryResults.last}}
                  <li class="ais-Pagination-item ais-Pagination-item--previousPage">
                    <a href="{{{queryResults.url}}}{{queryResults.next}}" class="ais-Pagination-link"> › </a>
                  </li>                  
                  {{/queryResults.last}}

                </ul>
              </div>
            </ais-pagination>          
          </div>
          {{/providers.length}}
          
        </div>
        
        
        </div>
      </div>

    </div>
  </div>
  
  
  
  
  
  
</section>
{{> partials/feedback}}

<app-scroll-top _ngcontent-c5="" _nghost-c18="">
  <a _ngcontent-c18="" class="scroll-top" href="#">
    <i _ngcontent-c18="" class="fa fa-angle-up"></i>
  </a>
</app-scroll-top>

{{> partials/footer}}  